a {
	background-color: transparent;
	color: #000099;
	cursor: pointer;
	text-decoration: underline;
}

a:link {
	background-color: transparent;
	color: #000099;
	text-decoration: underline;
}


a:visited {
	background-color: transparent;
	color: #666666;
	text-decoration: underline;
}

a:hover {
	background: #000099;
	color: #FFFFFF;
	cursor: hand;
	text-decoration: none;
}

a:active {
	background-color: transparent;
	color: #000099;
	text-decoration: underline;
}

a.footertext:link {
	background-color: transparent;
	color: #666666;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
}

a.footertext:visited {
	background-color: transparent;
	color: #999999;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
}

a.footertext:hover {
	background: #000066;
	color: #FFFFFF;
	cursor: hand;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
}

a.footertext:active {
	background-color: transparent;
	color: #666666;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
}

a.jcec:link {
	background-color: transparent;
	color: #dbcaa6;
	text-decoration: none;
}

a.jcec:visited {
	background-color: transparent;
	color: #dbcaa6;
	text-decoration: none;
}

a.jcec:hover {
	background-color: dbcaa6;
	color: #660000;
	cursor: hand;
	text-decoration: none;
}

a.jcec:active {
	background-color: transparent;
	color: #dbcaa6;
	text-decoration: none;
}

a.leftnav:link {
	background-color: transparent;
	color: #000099;
	text-decoration: none;
}

a.leftnav:visited {
	background-color: transparent;
	color: #666666;
	text-decoration: none;
}

a.leftnav:hover {
	background: #000099;
	color: #FFFFFF;
	cursor: hand;
	text-decoration: none;
}

a.leftnav:active {
	background-color: transparent;
	color: #000099;
	text-decoration: none;
}

a.whitetext:link {
	background-color: transparent;
	color: #CCCCCC;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
}

a.whitetext:visited {
	background-color: transparent;
	color: #999999;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
}

a.whitetext:hover {
	background: #FFFFFF;
	color: #000066;
	cursor: hand;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
}

a.whitetext:active {
	background-color: transparent;
	color: #CCCCCC;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
}

a.whitetxt:link {
	background-color: transparent;
	color: #FFFFFF;
	font-family: Verdana, Helvetica, sans-serif;
	text-decoration: none;
	display:block;
}

a.whitetxt:visited {
	background-color: transparent;
	color: #CCCCCC;
	font-family: Verdana, Helvetica, sans-serif;
	text-decoration: none;
		display:block;
}

a.whitetxt:hover {
	background: #FFFFFF;
	color: #000066;
	cursor: hand;
	font-family: Verdana, Helvetica, sans-serif;
	text-decoration: none;
		display:block;
}

a.whitetxt:active {
	background: #FFFFFF;
	color: #000000;
	font-family: Verdana, Helvetica, sans-serif;
	text-decoration: none;
	display:block;
}


a.leftnav:active {
	background-color: transparent;
	color: #000099;
	text-decoration: none;
}

a.whitetexthome:link {
	background-color: transparent;
	color: #FFFFFF;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}

a.whitetexthome:visited {
	background-color: transparent;
	color: #FFFFFF;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}

a.whitetexthome:hover {
	background-color: #FFFFFF;
	color: #000066;
	cursor: hand;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

a.whitetexthome:active {
	background-color: transparent;
	color: #CCCCCC;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}


a.whitetexthomenoul:link {
	background-color: transparent;
	color: #FFFFFF;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

a.whitetexthomenoul:visited {
	background-color: transparent;
	color: #FFFFFF;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

a.whitetexthomenoul:hover {
	background-color: #FFFFFF;
	color: #000066;
	cursor: hand;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

a.whitetexthomenoul:active {
	background-color: transparent;
	color: #CCCCCC;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

address {
	font-style: italic;
}

/* Fonts */
address, blockquote, body, caption, center, dd, dir, div, dl, dt, form, li, menu, ol, p, pre, td, th, tr, ul {
	color: #000000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 13px;
}

big {
	font-size: 16px;
}

blockquote {
	font-style: italic;
}

body {
	background-color: transparent;
	color: #000000;
	cursor: default;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px;
	padding: 0;
	padding-top: 0px;
}




.verdanablack {
	color:#000000;
	font-size: 20px;
	font-weight: bold;
	font:verdana;
}
.verdanamaroon {
	color: #9B3E36;
	font-size: 20px;
	font-weight: bold;
	font:verdana;
}

/* 
colored scrollbars - for IE5 and up Only
*/
body {
	scrollbar-3dlight-color: #999999;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-darkshadow-color: #000000;
	scrollbar-face-color: #999999;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #666666;
	scrollbar-track-color: #CCCCCC;
}

button {
	cursor: auto;
}

cite {
	font-style: italic;
}

code, kbd, samp, tt {
	font-size: 11px;
}

dt {
	font-weight: bold;
}

h1	{
	font-size: 32px;
	margin-left: -4%; /* */
}

h1, h2, h3, h4, h5, h6 {
	background-color: transparent;
	clear: both;
	color: #000000;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
}

h2	{
	font-size: 24px;
	margin-left: -4%; /* */
}

h3	{
	font-size: 17px;
	margin-left: -3%; /* */
}

h4 {
	font-size: 16px;
	margin-left: -3%; /* */
}

h5	{
	font-size: 13px;
	margin-left: -2%; /* */
}

h6	{
	font-size: 10px;
	margin-left: -1%; /* */
}

html {
	margin: 0;
	padding: 0;
}

img {
	border-color: #000099;
}

input {
	cursor: auto;
}

li.tight {
	line-height: 1.5em;
}

ol {
	list-style: decimal;
}

ol ol ol ol {
	list-style: decimal;
}

ol ul ol ol, ol ol ul ol, ul ol ol ol, ol ol ol {
	list-style: lower-roman;
}

ol ul ul ul, ul ol ul ul, ul ul ol ul, ul ul ul {
	list-style: square;
}

ol.decimal {
	list-style-type: decimal;
}

ol.loweralpha {
	list-style-type: lower-alpha;
}

ol.lowerroman {
	list-style-type: lower-roman;
}

ol.upperalpha {
	list-style-type: upper-alpha;
}

ol.upperroman {
	list-style-type: upper-roman;
}

ul.nobullet {
	list-style-type: none;
}

ul.square {
	list-style-type: square;
}

ul.squareimage {
	list-style-image: url(/ip/justiceinitiatives/images/square.gif)
}

li.squareimage {
	list-style-image: url(/ip/justiceinitiatives/images/square.gif)
}

pre {
	border: solid thin;
	margin-left: 0; /* */
	padding: 1em 3%;
	white-space: pre;
}

small, sub, sup {
	font-size: 10px;
}

td {
	margin-left: 0;
}

textarea {
	cursor: text;
}

th {
	font-weight: bold;
	margin-left: 0;
	text-align: center;
}

ul ul ol ol, ul ol ul ol, ol ul ol ol, ol ol ul ol, ol ul ol, ol ol {
	list-style: lower-alpha;
}

ul ul ul ul {
	list-style: disc;
}

ul ul, ol ol ul ul, ol ul ol ul, ul ol ol ul, ol ul ul, ul ol ul {
	list-style: circle;
}

ul, menu, dir {
	list-style: disc;
}

ul,ol,li {
	background-color: transparent;
	color: #000000;
	font-size: 11px;
	line-height: 2.0em;
	list-style-position: outside;
	margin-left: 1.0em;
	margin-right: 0.5em;
	padding: 0;
}

.bigfont {
	font-size: 14px;
}

.bigfontb {
	font-size: 14px;
	font-weight: bold;
}

a:visited.comdivrules {
	color:#FFFFCC;
}
	

.courier {
	font: 13px "Courier New", Courier, monospace;
}

.dummy {
	background-color: transparent;
	color: #FF0000;
}

.dummylink {
	background-color: transparent;
	color: #999999;
}

.emergency {
	background-color: transparent;
	color: #660000;
}

.emergencylink {
	background-color: transparent;
	color: #990000;
}

.jceclink {
	background-color: transparent;
	color: #dbcaa6;
}

.footertext {
	background-color: transparent;
	color: #666666;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
}

.gray {
	background: transparent;
	color: #333333;
	font-family: Verdana, Helvetica, sans-serif; /*
	line-height: 1.5em;
	*/
}

.gray a:link {
	background-color: transparent;
	color: #666666;
}

.gray a:visited {
	background-color: transparent;
	color: #999999;
}

.gray a:active, .gray a:hover {
	background: #666666;
	color: #FFFFFF;
}

.graytextdark {
	background-color: transparent;
	color: #666666;
}

.graytextlight {
	background-color: transparent;
	color: #CCCCCC;
}

.graytextmedium {
	background-color: transparent;
	color: #999999;
}

.graytextverydark {
	background-color: transparent;
	color: #333333;
}

.headertext {
	background-color: transparent;
	color: #CC9933;
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	/*
	letter-spacing: +1px; 
	*/
}

.largefont {
	font-size: 18px;
}

.largefontb {
	font-size: 18px;
	font-weight: bold;
}

.picleft {
	float: left;
	padding: 10px;
}

.picright {
	float: right;
	padding: 10px;
}

.smallfont {
	font-size: 10px;
}

.smallfontb {
	font-size: 10px;
	font-weight: bold;
}

.smallfonttight {
	font-size: 10px;
	line-height: 1.5em;
}

.smallfonttightwithindent {
	font-size: 10px;
	line-height: 1.5em;
	text-indent: 2em;
}

.standardfont {
	font-size: 13px;
}

.standardfont, smallfont, bigfont, largefont, standardfontb, smallfontb, bigfontb, largefontb {
	background-color: transparent;
	color: #000000;
	font-family: Verdana, Helvetica, sans-serif;
}

.standardfontb {
	font-size: 13px;
	font-weight: bold;
}

.standardfonttightwithindent {
	font-size: 13px;
	line-height: 1.5em;
	text-indent: 2em;
}

.tablecontent {
	border: 1px #000099;
	margin: 5% 15%;
	padding: 10px 20px;
}

.timeslarge {
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
}

.times {
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
}

.timessmall {
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
}

.timesheader {
	font-size: 24px;
	font-family: "Times New Roman", Times, serif;
}

.white {
	background: transparent;
	color: #FFFFFF;
	font-family: Verdana, Helvetica, sans-serif;
}

/* 
this style is used to prevent a background color from appearing behind a gif when the mouse passes over it.
*/
#logodiv a:hover {
	background-color: transparent;
	cursor: hand;
}

/* 
turns off border for images
img {
	border: 0;
}
*/
